# Generated by Django 3.1 on 2021-03-15 17:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('treso', '0004_auto_20210110_1520'),
    ]

    operations = [
        migrations.AddField(
            model_name='notedefrais',
            name='justificatif',
            field=models.FileField(blank=True, null=True, upload_to='ndf/'),
        ),
    ]
